>📋  A template README.md for code accompanying a Machine Learning paper

# My Paper Title

This repository is the official implementation of **Transfer Learning for Latent Variable Network Models.**

## Requirements

To install requirements: We recommend you create a new environment with Python=3.10.9 and the dependencies in `env.yml`.

>📋  Describe how to set up the environment, e.g. pip/conda/docker commands, download datasets, etc...


```setup
conda env create -f env.yml
```

## Evaluation

To generate all experimental results, run the script: 

```eval
python ell2_run_all.py
```

## Results and Figures

To reproduce our figures, run all cells in `figs.ipynb`. 

```figures
jupyter notebook
```

Note that Section 2 of the `figs.ipynb` notebooks also prints out the means and stadard deviations for our Table 1.